#menu_click { /* all lists */
  text-align: left;
  list-style: none;
  z-index: 3;
}
#menu_click ul { /* all lists */
  text-align: left;
  list-style: none;
  z-index: 3;
}
/* Menú primer nivel */
#menu_click a {
  font: normal normal normal 13px/12px 'Asap', Helvetica, Verdana, Arial, sans-serif;
  text-decoration: none;
  text-align: left;
  height: auto;
  letter-spacing: 0px;
  padding-top: 2px;
  display: block;
  width: auto;
  margin: 3px 0px 6px 4px;
}
#menu_click a {
  color: #FFF;
}
#menu_click a:hover {
  color: #A2EF38;
}
#menu_click li { /* all list items */
  float: left;
  display: block;
  width: 123px; /* width needed or else Opera goes nuts */
  letter-spacing: 0px;
  word-spacing: 0px;
  letter-spacing: 0px;
  background-color: #5E8A20;
  margin: 5px 5px 5px 0;
}
#menu_click li ul { /* second-level lists */
  padding: 0px;
  margin: 0px;
  text-align: left;
  background-color: #FFF;
  position: absolute;
  width: 120px;
  left: -999em;
  border-right: 1px solid #CCC;
  border-left: 1px solid #999;
  border-right: 1px solid #999;
  border-bottom: 1px solid #999;
/* using left instead of display to hide menus because display: none isn't read by screen readers */
}
#menu_click li ul a {
  color: #999;
  text-align: left;
  text-transform: none;
}
#menu_click li ul a:hover {
  color: #004A94;
}
#menu_click li:hover ul ul, .menu li.sfhover ul ul {
  left: -999em;
}
#menu_click li:hover ul, .menu li li:hover ul, .menu li.sfhover ul, .menu li li.sfhover ul { /* lists nested under hovered list items */                                                                                        
  left: auto;
}
/* Menu salas de ventas: vertical */
#menu_redes_servicios {
  height: auto;
  margin: 0px;
  padding: 0px;
}
#menu_redes_servicios ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#menu_redes_servicios li {
  list-style: none;
  padding: 0;
  margin: 10px 0;
}
#menu_redes_servicios a {
  display: block;
  height: 35px;
  /* This assumes all your elements are the same height */
  text-indent: -5000px;
  overflow: hidden;
}
#redes_servicios a:hover {
  background-image: none;
}
/*
1. Home.
2. FAQ 
3. Downloads
4. News
*/
#redservicio1 {
  width: 60px;
  background-color:transparent;
  background-image:url(../images/btn_mail.png);
  background-repeat:no-repeat;
  background-position:0 -35px;
}
#redservicio1 a {
  background-color:transparent;
  background-image:url(../images/btn_mail.png);
  background-repeat:no-repeat;
  background-position:0 0;
}
#redservicio2 {
  width: 60px;
  background-color:transparent;
  background-image:url(../images/btn_linkedin.png);
  background-repeat:no-repeat;
  background-position:0 -35px;
}
#redservicio2 a {
  background-color:transparent;
  background-image:url(../images/btn_linkedin.png);
  background-repeat:no-repeat;
  background-position:0 0;
}
#redservicio3 {
  width: 60px;
  background-color:transparent;
  background-image:url(../images/btn_twitter.png);
  background-repeat:no-repeat;
  background-position:0 -35px;
}
#redservicio3 a {
  background-color:transparent;
  background-image:url(../images/btn_twitter.png);
  background-repeat:no-repeat;
  background-position:0 0;
}
#redservicio4 {
  width: 60px;
  background-color:transparent;
  background-image:url(../images/btn_pinterest.png);
  background-repeat:no-repeat;
  background-position:0 -35px;
}
#redservicio4 a {
  background-color:transparent;
  background-image:url(../images/btn_pinterest.png);
  background-repeat:no-repeat;
  background-position:0 0;
}
#redservicio5 {
  width: 60px;
  background-color:transparent;
  background-image:url(../images/btn_facebook.png);
  background-repeat:no-repeat;
  background-position:0 -35px;
}
#redservicio5 a {
  background-color:transparent;
  background-image:url(../images/btn_facebook.png);
  background-repeat:no-repeat;
  background-position:0 0;
}
#destacados ul { /* all lists */
  font: normal normal normal 13px/14px 'Asap', Helvetica, Verdana, Arial, sans-serif;
  text-align: left;
  list-style: none;
  z-index: 3;
}
/* Menú primer nivel */
#destacados a {
  text-decoration: none;
}
#destacados a:hover {
  color: #A2EF38;
}
#destacados li { /* all list items */
  background: #f1f1f1 url('../images/flor_listas.png') no-repeat 0% 60%;
  padding-left: 25px;
  height: 30px;
  padding-top: 6px;
  margin: 4px 0;
}
/* Menú primer nivel */
.franja_tema ul { /* all lists */
  font: normal normal normal 13px/14px 'Asap', Helvetica, Verdana, Arial, sans-serif;
  text-align: left;
  list-style: none;
  z-index: 3;
}
.franja_tema a {
  text-decoration: none;
}
.franja_tema a:hover {
  color: #A2EF38;
}
.franja_tema li { /* all list items */
  background: #f1f1f1 url('../images/flor_listas.png') no-repeat 0% 60%;
  padding-left: 25px;
  padding-top: 6px;
  margin: 4px 0;
}
.bloque_220 ul li, .bloque_460 ul li, .bloque_700 ul li {
  font: normal normal normal 13px/16px Helvetica, Arial, Verdana, sans-serif;
  text-align: left;
  text-decoration: none;
  word-spacing: normal;
  color: #7CB629;
  margin: 10px;
}